Fragen zum .NET Framework unter Vista

19/04/2008 - 14:11 von Daniel Schneider | Report spam
Hallo,

welche Version des .NET Framework wird unter Vista SP1 standardmàßig
mitgeliefert? Kann man den Versionsstand irgendwie abfragen?

Wenn ich richtig informiert bin, kann man Anwedungen die das .NET Framework
2.0 benötigen nicht mit einem .NET Framework 3.5 laufen lassen. Muß man
unter Vista also zusàtzlich das àltere .NET Framework nachinstallieren?

Gruß
Daniel
 

Lesen sie die antworten

#1 Helmut Rohrbeck
19/04/2008 - 15:01 | Warnen spam
Daniel Schneider schrieb:

welche Version des .NET Framework wird unter Vista SP1 standardmàßig
mitgeliefert? Kann man den Versionsstand irgendwie abfragen?

Wenn ich richtig informiert bin, kann man Anwedungen die das .NET
Framework
2.0 benötigen nicht mit einem .NET Framework 3.5 laufen lassen. Muß
man unter Vista also zusàtzlich das àltere .NET Framework
nachinstallieren?



Nein.
Lies http://support.microsoft.com/kb/928637/en-us
"The .NET Framework 3.0 redistributable language packs and
the .NET Framework 2.0 redistributable language packs are
not designed for use with Windows Vista-based computers"

Helmut Rohrbeck www.helmrohr.de
Mail nur über das Kontaktformular
auf meiner Webseite!

Ähnliche fragen